
QGIS Application - Bug report #3342

v.in.ogr.qgis exists twice in GRASS toolbox

2010-12-16 05:41 AM - Otto Dassau

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: SuSE Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 13402

Description

Hi,

the module v.in.ogr.qgis is liested twice in the GRASS Toolbox.

Otto

History

#1 - 2011-12-16 01:50 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2011-12-23 09:21 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Assignee deleted (Lorenzo Masini)

- Pull Request or Patch supplied set to No

- Affected QGIS version set to master

#3 - 2012-04-16 06:24 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 12:02 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-06-28 07:38 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2015-11-19 05:33 AM - Médéric RIBREUX

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- % Done changed from 0 to 100

Hello, bug triage...

this is fixed in QGIS 2.13 with Grass 6.4.3: there is no more than one v.in.ogr.qgis.

I am closing this bug.
